RubyGems Navigation menu

mundipagg 1.4.1

Ruby library for integrating with the MundiPagg payment web services

Versions:

  1. 1.4.2 - August 19, 2015 (19.5 KB)
  2. 1.4.1 - July 07, 2015 (19 KB)
  3. 1.4.0 - June 29, 2015 (18.5 KB)
  4. 1.3.1 - July 16, 2014 (19 KB)
  5. 1.3.0 - April 30, 2014 (18.5 KB)
Show all versions (14 total)

Runtime Dependencies (1):

Owners:

Authors:

  • MundiPagg

SHA 256 checksum:

7a444017de2a1c3d8565b04face874c4bd6a66daf493584cead23631cf7c3cfc

Total downloads 19,626

For this version 1,017

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 1.9.2

Links: